{
    "format_version": 1,
    "header": {
        "description": "Created by iiEmotionless",
        "name": "Weapon Cases",
        "uuid": "50039a1b-d61d-4a8c-ac68-a9cb67169aed",
        "version": [0, 0, 2],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created by iiEmotionless",
            "type": "data",
            "uuid": "e07cd15c-297e-4d8c-b982-3f0069bf0618",
            "version": [0, 0, 2]
        }
    ],
    "dependencies": [
        {
            "uuid": "a8ffc641-1101-408e-b15a-35b695967c0e",
            "version": [0, 0, 2]
        }
    ]
}